Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37557/?format=api
{
"ob_id": 37557,
"uuid": "d3e73c74a0264a6bb1b7cde31c8c06b0",
"title": "Caption for FAQ 3.3, Figure 1 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Pattern correlations between models and observations of three different variables: surface air temperature, precipitation and sea level pressure. Results are shown for the three most recent generations of models, from the Coupled Model Intercomparison Project (CMIP): CMIP3 (orange), CMIP5 (blue) and CMIP6 (purple). Individual model results are shown as short lines, along with the corresponding ensemble average (long line). For the correlations the yearly averages of the models are compared with the reference observations for the period 1980-1999, with 1 representing perfect similarity between the models and observations. CMIP3 simulations performed in 2004-2008 were assessed in the IPCC Fourth Assessment, CMIP5 simulations performed in 2011-2013 were assessed in the IPCC Fifth Assessment, and CMIP6 simulations performed in 2018-–2021 are assessed in this Report. ",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}